---
data_category: optional
key_path: redis_hll_counters.analytics.i_analytics_dev_ops_score_weekly
description: Unique visitors to /admin/dev_ops_report by week
product_section: dev
product_stage: manage
product_group: group::optimize
product_category:
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_analytics_dev_ops_score
distribution:
- ee
tier: []
skip_validation: true
performance_indicator_type: []
milestone: "<13.9"
